Solar-B home EIS Uguide Requirements Setup QL Uguide DA Uguide Calibration FITS

Requirements for running the EIS QL and data analysis software

In order to run the EIS QL and data analysis software you need two things:

  1. IDL version 6.0 (TBD)

  2. SolarSoft (SSW) with (minimum) the EIS, CDS and CHIANTI packages installed.

The software is designed to run under the most common operating systems. It has been tested on Unix, Mac OSX and Windows.

Index Previous Next

Updated 09-Jun-2006 by Øivind Wikstøl